Description

I need to insert tables made in libreoffice calc, direct in the print layout, was using the html option but n solves very well.

integration between the two programs?

History

#1 - 2018-09-25 05:58 PM - Giovanni Manghi

- Status changed from Open to Feedback

You can add in a project tables from csv, odt, xls...

#2 - 2018-09-25 08:34 PM - luis marcelo dambrowski dambrowski

- File Sem título.png added

Giovanni Manghi wrote:

You can add in a project tables from csv, odt, xls...

Yes; but this does not have print layout, right?

You talk about adding data, to manipulate.

I ask about the final layout.

#3 - 2018-09-25 09:11 PM - Giovanni Manghi

luis marcelo dambrowski dambrowski wrote:

Giovanni Manghi wrote:

You can add in a project tables from csv, odt, xls...

Yes; but this does not have print layout, right?

You talk about adding data, to manipulate.

I ask about the final layout.

2025-04-27 1/2



do you mean have this tables as part of the print layouts? in print layouts you add (attribute) tables of layers in the project, this should also work for

geometryless tables.

#4 - 2018-09-25 09:11 PM - Giovanni Manghi

- Priority changed from High to Normal

Files

Sem título.png 74.2 KB 2018-09-25 luis marcelo dambrowski dambrowski
